#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.6.2
visibility:           public
id:                   profunctors-5.6.2-98RjtEzIrWgAgW1xlpTULt
key:                  profunctors-5.6.2-98RjtEzIrWgAgW1xlpTULt
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  ff7ddd0f033e4ebd29fc2c5131524c33
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.5/site-local/profunctors-5.6.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/profunctors-5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/profunctors-5.6.2
hs-libraries:         HSprofunctors-5.6.2-98RjtEzIrWgAgW1xlpTULt
depends:
    base-4.14.2.0 base-orphans-0.8.4-CvY74X6iUmXBCEYEfLUViI
    bifunctors-5.5.11-KIJIfjFRTJDJ2IFv8ycKWx
    comonad-5.0.8-F4wmgieXpNOAvu72DtpVyE
    contravariant-1.5.3-KWoYE9wiUjmElzHNq2wj10
    distributive-0.6.2.1-9S8svs0wIfl2R2J9noLrJA
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

